/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img								{ display: block; width: 100%; max-width: 360px; }

sup, sub							{ line-height: 1px; }

ol > li > ol:nth-of-type(2)					{ counter-reset: two-reactions 1; }
ol > li > ol:nth-of-type(2) > li:before				{ content: counter(two-reactions) ")"; counter-increment: two-reactions; }
